font.bravuramenu {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   color: #EDEDCB;
}
font.bravuramenu A:link {
   font-family: serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
   color: #797665;
   text-decoration: none;
}
font.bravuramenu A:visited {
   font-family: serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
   color: #797665;
   text-decoration: none;
}
font.bravuramenu A:hover {
   font-family: serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
   color: #FFFFFF;
   text-decoration: none;
}
font.bravuramenu A:active {
   font-family: serif;
   font-style: normal;
   font-weight: bold;
   font-size: 16px;
   color: #797665;
   text-decoration: none;
}
font.Mainnavigation {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Mainnavigation A:link {
   font-family: verdana;
   font-weight: bold;
   font-size: 9px;
   color: #4B4731;
   text-decoration: none;
}
font.Mainnavigation A:visited {
   font-family: verdana;
   font-weight: bold;
   font-size: 9px;
   color: #4B4731;
   text-decoration: none;
}
font.Mainnavigation A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 9px;
   color: #CC9933;
   text-decoration: none;
}
font.Mainnavigation A:active {
   font-family: verdana;
   font-weight: bold;
   font-size: 9px;
   color: #4B4731;
   text-decoration: none;
}
font.float {
   float: left;
}
font.float A:link {
   float: left;
}
font.float A:visited {
   float: left;
}
font.float A:hover {
   float: left;
}
font.float A:active {
   float: left;
}
font.Bravuramain {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   color: #EDEDCB;
}
font.Bravuramain A:link {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   color: #99804E;
   text-decoration: underline;
}
font.Bravuramain A:visited {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   color: #EDEDCB;
}
font.Bravuramain A:hover {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   color: #000000;
}
font.Bravuramain A:active {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 16px;
   color: #99804E;
   text-decoration: underline;
}
font.E_body {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #AAAAAA;
}
font.E_body A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
font.E_body A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
font.E_body A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #FFCC00;
}
font.E_body A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
font.aloka_heading {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5D5D5D;
}
font.aloka_heading A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5091D4;
   text-decoration: none;
}
font.aloka_heading A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.aloka_heading A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #C9E4FF;
   text-decoration: none;
}
font.aloka_heading A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5091D4;
   text-decoration: none;
}
font.Contentlinks {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Contentlinks A:link {
   font-family: verdana;
   font-weight: bold;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
font.Contentlinks A:visited {
   font-family: verdana;
   font-weight: bold;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
font.Contentlinks A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 10px;
   color: #CC9933;
   text-decoration: none;
}
font.Contentlinks A:active {
   font-family: verdana;
   font-weight: bold;
   font-size: 10px;
   color: #FFFFFF;
   text-decoration: none;
}
font.pathfooter {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #79664A;
}
font.pathfooter A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #79664A;
}
font.pathfooter A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #79664A;
}
font.pathfooter A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #79664A;
}
font.pathfooter A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 10px;
   color: #79664A;
}
font.larcellpad {
   padding: 20;
}
font.larcellpad A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.larcellpad A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.larcellpad A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.larcellpad A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Topproductlinks {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Topproductlinks A:link {
   font-family: verdana;
   font-size: 9px;
   color: #FF0000;
   text-decoration: none;
}
font.Topproductlinks A:visited {
   font-family: verdana;
   font-size: 9px;
   color: #FF0000;
   text-decoration: none;
}
font.Topproductlinks A:hover {
   font-family: verdana;
   font-size: 9px;
   color: #FF0000;
   text-decoration: underline;
}
font.Topproductlinks A:active {
   font-family: verdana;
   font-size: 9px;
   color: #FF0000;
   text-decoration: none;
}
font.XenisBody {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #FFCC00;
}
font.XenisBody A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #FFCC00;
}
font.XenisBody A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #FFCC00;
}
font.XenisBody A:hover {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFCC00;
}
font.XenisBody A:active {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFFFFF;
}
font.aloka {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 18px;
   color: #444444;
}
font.aloka A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.aloka A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.aloka A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.aloka A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.cellpad20 {
   padding: 20;
}
font.cellpad20 A:link {
   padding: 20;
}
font.cellpad20 A:visited {
   padding: 20;
}
font.cellpad20 A:hover {
   padding: 20;
}
font.cellpad20 A:active {
   padding: 20;
}
font.cvheading {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   color: #F36F21;
}
font.cvheading A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   color: #F36F21;
}
font.cvheading A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   color: #F36F21;
}
font.cvheading A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   color: #F36F21;
}
font.cvheading A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 18px;
   color: #F36F21;
}
font.pathhead {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   color: #FFFFCC;
   letter-spacing: 1;
   text-decoration: none;
}
font.pathhead A:link {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   color: #FFFFCC;
   letter-spacing: 1;
   text-decoration: none;
}
font.pathhead A:visited {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   color: #FFFFCC;
   letter-spacing: 1;
   text-decoration: none;
}
font.pathhead A:hover {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   color: #FFFFCC;
   letter-spacing: 1;
   text-decoration: none;
}
font.pathhead A:active {
   font-family: serif;
   font-style: normal;
   font-weight: normal;
   font-size: 15px;
   color: #FFFFCC;
   letter-spacing: 1;
   text-decoration: none;
}
font.Xenisleftnav {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFFFFF;
}
font.Xenisleftnav A:link {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFFFFF;
}
font.Xenisleftnav A:visited {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFFFFF;
}
font.Xenisleftnav A:hover {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFCC00;
}
font.Xenisleftnav A:active {
   font-family: serif;
   font-style: italic;
   font-weight: normal;
   font-size: 18px;
   color: #FFFFFF;
}
font.chiro_menu {
   font-family: sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   color: #FFFFFF;
}
font.chiro_menu A:link {
   font-family: sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   color: #FFFFFF;
}
font.chiro_menu A:visited {
   font-family: sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   color: #FFFFFF;
}
font.chiro_menu A:hover {
   font-family: sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   color: #DCEDFF;
}
font.chiro_menu A:active {
   font-family: sans-serif;
   font-style: normal;
   font-weight: bold;
   font-size: 13px;
   color: #FFFFFF;
}
font.pathmenu {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5D5D5D;
   text-decoration: none;
}
font.pathmenu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #F36F21;
   text-decoration: none;
}
font.pathmenu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5D5D5D;
   text-decoration: none;
}
font.pathmenu A:hover {
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #8CC63F;
}
font.pathmenu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #F36F21;
   text-decoration: none;
}
font.pathmain {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #E4CC80;
   word-spacing: 1;
   letter-spacing: 1;
}
font.pathmain A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #FFFFFF;
   word-spacing: 1;
   letter-spacing: 1;
}
font.pathmain A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #79664A;
   word-spacing: 1;
   letter-spacing: 1;
}
font.pathmain A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 11px;
   color: #FFFFCC;
   word-spacing: 1;
   letter-spacing: 1;
}
font.pathmain A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 11px;
   color: #FFFFFF;
   word-spacing: 1;
   letter-spacing: 1;
}
font.Cellpadding {
   padding: 5;
}
font.Cellpadding A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Cellpadding A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Cellpadding A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.Cellpadding A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.aloka_submenu {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5D5D5D;
}
font.aloka_submenu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5091D4;
   text-decoration: none;
}
font.aloka_submenu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5091D4;
   text-decoration: none;
}
font.aloka_submenu A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #C9E4FF;
   text-decoration: none;
}
font.aloka_submenu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #5091D4;
   text-decoration: none;
}
font.default {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.default A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #660000;
   text-decoration: none;
}
font.default A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #000000;
   text-decoration: none;
}
font.default A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #79664A;
   text-decoration: none;
}
font.default A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   color: #660000;
   text-decoration: none;
}
font.cv_menu {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   color: #F36F21;
   text-decoration: none;
}
font.cv_menu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   color: #F36F21;
   text-decoration: none;
}
font.cv_menu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   color: #F36F21;
   text-decoration: none;
}
font.cv_menu A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   color: #8CC63F;
   text-decoration: none;
}
font.cv_menu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: bold;
   font-size: 14px;
   color: #F36F21;
   text-decoration: none;
}
font.E_menu {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
font.E_menu A:link {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
font.E_menu A:visited {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
font.E_menu A:hover {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #FFCC00;
}
font.E_menu A:active {
   font-family: verdana;
   font-style: normal;
   font-weight: normal;
   font-size: 13px;
   color: #E40000;
   text-decoration: none;
}
